
rgw - Bug #45551

rgw forward request in multisite for RGWDeleteBucketPolicy and

RGWDeleteBucketPublicAccessBlock

05/14/2020 07:57 AM - joke lee

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee:    

Category:    

Target version:    

Source:  Affected Versions:  

Tags: multisite backport_processed ceph-qa-suite:  

Backport: pacific octopus Pull request ID: 35061

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

rgw forward request in multisite for RGWDeleteBucketPolicy and RGWDeleteBucketPublicAccessBlock

Related issues:

Duplicated by rgw - Bug #58105: `DeleteBucketPolicy` can not delete policy in... Won't Fix - EOL

Copied to rgw - Backport #51776: octopus: rgw forward request in multisite fo... Rejected

Copied to rgw - Backport #51777: pacific: rgw forward request in multisite fo... Resolved

History

#1 - 05/14/2020 01:47 PM - Casey Bodley

- Tags set to multisite

- Backport set to nautilus octopus

#2 - 05/14/2020 01:47 PM - Casey Bodley

- Pull request ID set to 35061

#3 - 05/14/2020 02:05 PM - Abhishek Lekshmanan

- Status changed from New to Fix Under Review

#4 - 07/21/2021 05:08 PM - Casey Bodley

- Status changed from Fix Under Review to Pending Backport

- Backport changed from nautilus octopus to pacific octopus

#5 - 07/21/2021 05:11 PM - Backport Bot

- Copied to Backport #51776: octopus: rgw forward request in multisite for RGWDeleteBucketPolicy and RGWDeleteBucketPublicAccessBlock added

#6 - 07/21/2021 05:11 PM - Backport Bot

- Copied to Backport #51777: pacific: rgw forward request in multisite for RGWDeleteBucketPolicy and RGWDeleteBucketPublicAccessBlock added

#7 - 08/08/2022 04:35 PM - Backport Bot

- Tags changed from multisite to multisite backport_processed

#8 - 12/01/2022 03:11 PM - Casey Bodley
- Duplicated by Bug #58105: `DeleteBucketPolicy` can not delete policy in slave zonegroup added

#9 - 03/14/2023 03:27 AM - Konstantin Shalygin

- Status changed from Pending Backport to Resolved
